1. Elmey, 24.01.2012 #1
    Elmey

    Elmey Threadstarter Neuer Benutzer

    Wenn ich versuche ZXing oder eine ander App zu installieren, welche ZXing nutzt, bekomme ich eine Meldung, dass diese App nicht mit meinem Gerät kompatibel ist.

    Nur was fehlt meinem Gerät, was ZXing unbedingt benötigt? Ich habe ein Tablet mit Android 3.2 und natürlich auch mit Kamera - was braucht es noch?
     
  2. Elmey, 25.01.2012 #2
    Elmey

    Elmey Threadstarter Neuer Benutzer

    Hab's gefunden: ZXing erwartet eine Kamera auf der Rückseite, mein Tablet hat aber nur eins auf der Vorderseite :-/
     
Die Seite wird geladen...
Similar Threads - ZXing lässt sich Forum Datum
Aqua Calculator Disclaimer lässt sich nicht bestätigen Tools 02.03.2017
Upday lässt sich nicht mehr öffnen. Tools 05.08.2016